Bug 92433 - Compile flag for CSS Hierarchies
Summary: Compile flag for CSS Hierarchies
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: New Bugs (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Shane Stephens
URL:
Keywords:
Depends on:
Blocks: 79939
  Show dependency treegraph
 
Reported: 2012-07-26 16:01 PDT by Shane Stephens
Modified: 2012-08-08 21:32 PDT (History)
5 users (show)

See Also:


Attachments
Patch (26.10 KB, patch)
2012-07-26 16:03 PDT, Shane Stephens
no flags Details | Formatted Diff | Diff
Patch (26.54 KB, patch)
2012-08-08 17:00 PDT, Shane Stephens
no flags Details | Formatted Diff | Diff
Patch for landing (26.58 KB, patch)
2012-08-08 17:12 PDT, Shane Stephens
no flags Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Shane Stephens 2012-07-26 16:01:26 PDT
Compile flag for CSS Hierarchies
Comment 1 Shane Stephens 2012-07-26 16:03:10 PDT
Created attachment 154778 [details]
Patch
Comment 2 Tony Chang 2012-07-27 10:01:47 PDT
Comment on attachment 154778 [details]
Patch

View in context: https://bugs.webkit.org/attachment.cgi?id=154778&action=review

> Source/JavaScriptCore/ChangeLog:6
> +        Compile flag for CSS Hierarchies
> +        https://bugs.webkit.org/show_bug.cgi?id=92433
> +
> +        Reviewed by NOBODY (OOPS!).

Nit: Please mention in the ChangeLog that it is disabled on all platforms for now.
Comment 3 Shane Stephens 2012-08-08 17:00:17 PDT
Created attachment 157339 [details]
Patch
Comment 4 Shane Stephens 2012-08-08 17:12:54 PDT
Created attachment 157344 [details]
Patch for landing
Comment 5 WebKit Review Bot 2012-08-08 19:29:52 PDT
Comment on attachment 157344 [details]
Patch for landing

Clearing flags on attachment: 157344

Committed r125142: <http://trac.webkit.org/changeset/125142>
Comment 6 WebKit Review Bot 2012-08-08 19:29:57 PDT
All reviewed patches have been landed.  Closing bug.
Comment 7 Kent Tamura 2012-08-08 21:05:39 PDT
Would you add the flag to http://trac.webkit.org/wiki/FeatureFlags please?
Comment 8 Shane Stephens 2012-08-08 21:32:49 PDT
@ Kent: Done.